#ifndef INCLUDED_OOO_VBA_EXCEL_XLCLIPBOARDFORMAT_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLCLIPBOARDFORMAT_HPP

#include "ooo/vba/excel/XlClipboardFormat.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLCLIPBOARDFORMAT_HPP
